{% extends "organization/layout_organization.html" %}
{% load i18n %}
{% load humanize %}
{% load sekizai_tags %}

{% block page_content_title %}

    {% include "parts/_page_header.html" %}

    <div class="toolbar wide">
        <a href="{% url "my_unit_list" organization.slug %}" class="btn btn-default">
            <span class="{{ ICONS.back }}"></span>
            {% trans "Back" %}
        </a>
        <div class="btn-group">
            <a href="#actions" class="btn btn-default dropdown-toggle" data-toggle="dropdown">
                <span class="{{ ICONS.action }}"></span>
                {% trans "Actions" %}
                <span class="caret"></span>
            </a>
            <ul class="dropdown-menu">
                <li>
                    <a href="{% url 'my_unit_delete' organization.slug unit.pk %}">
                        <span class="{{ ICONS.delete }}"></span>
                        {% trans "Delete organization unit" %}
                    </a>
                </li>
            </ul>
        </div>
        <div class="clearfix"></div>
    </div>
{% endblock %}

{% block page %}

    {% for section_name,section in section_models.items %}
        {% include 'sams/_flip_section.html' %}
    {% endfor %}

    {% addtoblock "javascript" %}
        <script>
        </script>
    {% endaddtoblock %}

{% endblock %}
